1. jhoang702's Avatar
    I just upgraded to .266 the other day using DM 4.7. I was trying to remove the Visual Voicemail files from the OS using the guide provided here on the forums when I ran into a problem. My problem is when I open DM and go into the Add/Remove Applications, it doesn't list any of the default OS modules such as 4.6 Core System Files, BlackBerry Messenger, BlackBerry Maps, etc. It only listes the 3rd-party apps I have installed on my Bold. How do I fix this to show the OS modules?
    05-27-09 07:00 AM
  2. squish101's Avatar
    Can you try installing 4.6 to work with .266? Heard dm 4.7 is pretty unstable.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-27-09 07:23 AM
  3. bt224's Avatar
    Yep, 4.7 is reported here to have issues a lot.
    05-27-09 07:48 AM
  4. cjsph88's Avatar
    I had the same problem. DM4.7 is garbage
    05-27-09 09:10 AM
  5. jhoang702's Avatar
    Just uninstalled DM 4.7 and installed DM 4.6. Then went into DM to see if that had fixed the problem. It did not. Then I tried reinstalling the .266 OS after I had DM 4.6 installed to see if that would fix the problem. It did not. Damn it!
    05-27-09 05:12 PM
  6. baseballkyle's Avatar
    agreed with the above. have had significant off and on issues w/ DM 4.7. had zero issues w/ 4.5 and 4.6.
    05-27-09 05:13 PM
  7. rsjr72's Avatar
    Here is some light reading for your VVM issue. I do not feel it has to do with the DM. Caution read carefully, Good Luck.

    http://forums.crackberry.com/f83/new...21#post2231621

    http://forums.crackberry.com/f95/v-2...light=smoke921
    05-27-09 05:42 PM
  8. warau's Avatar
    Check to see if your OS is actually installed on your pc. (Go to control panel>programs/uninstall programs) look for your current os version in addition to your DM software. If you are missing it (should be .266 for you) then that's why it is only displaying 3rd party apps. Reinstalling via apploader should fix that. If your DM has nothing to compare to ( that is your BB OS on your machine) it will only report the 3rd party stuff on the device. Good luck.

    P.s. I use 4.7 without issues
    Posted from my CrackBerry at wapforums.crackberry.com
    05-27-09 05:57 PM
LINK TO POST COPIED TO CLIPBOARD